Unbound CVE-2014-8602 Remote Denial of Service Vulnerability

Bugtraq ID: 71589
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-8602
Remote: Yes
Local: No
Published: Dec 08 2014 12:00AM
Updated: Feb 02 2016 08:07PM
Credit: Florian Maury from ANSSI
Vulnerable: Unbound Unbound 0
Ubuntu Ubuntu Linux 14.10
Ubuntu Ubuntu Linux 14.04 LTS
Oracle Linux 0
Oracle Enterprise Linux 7
FreeBSD FreeBSD 10.1-STABLE
FreeBSD FreeBSD 10.1-RELEASE-p1
FreeBSD FreeBSD 10.1-RC4-p1
FreeBSD FreeBSD 10.1-RC3-p1
FreeBSD FreeBSD 10.1-RC2-p3
FreeBSD FreeBSD 10.1-RC2-p1
FreeBSD FreeBSD 10.1-RC1-p1
FreeBSD FreeBSD 10.1-PRERELEASE
FreeBSD FreeBSD 10.1-BETA3-p1
FreeBSD FreeBSD 10.1-BETA1-p1
FreeBSD FreeBSD 10.1
FreeBSD FreeBSD 10.0-STABLE
FreeBSD FreeBSD 10.0-RELEASE-p9
FreeBSD FreeBSD 10.0-RELEASE-p8
FreeBSD FreeBSD 10.0-RELEASE-p7
FreeBSD FreeBSD 10.0-RELEASE-p6
FreeBSD FreeBSD 10.0-RELEASE-p5
FreeBSD FreeBSD 10.0-RELEASE-p4
FreeBSD FreeBSD 10.0-RELEASE-p2
FreeBSD FreeBSD 10.0-RELEASE-p13
FreeBSD FreeBSD 10.0-RELEASE-p12
FreeBSD FreeBSD 10.0-RELEASE-p10
FreeBSD FreeBSD 10.0-RELEASE-p1
FreeBSD FreeBSD 10.0-RC3-p1
FreeBSD FreeBSD 10.0-RC2-p1
FreeBSD FreeBSD 10.0-RC1-p1
FreeBSD FreeBSD 10.0-BETA
FreeBSD Freebsd 10.0
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus